.header_cards {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    margin-top: 100px;
}


body {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #000;
}

.wrapper-full {
    max-width: 1262px;
    margin: 0 auto;
    padding: 0 15px;
    margin-top: 40px;

}

.card_text_header {
    min-width: 20px;
    min-height: 20px;
    padding: 20px 20px 20px 20px;
    border: 1px solid #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #fff0 none repeat scroll left top;
    background-size: auto auto;
    justify-items: flex-start;
    align-items: flex-start;
    justify-content: flex-start;
    align-content: stretch;
    flex-wrap: nowrap;
    text-shadow: none;
    margin-top: 50px;
}

.header_text {
    height: auto;
    max-width: 100%;
    margin: 10px 10px 10px 0;
    flex: 1 1 auto;
    width: 100%;
}

.text_title {
    margin-top: auto;
    font-size: 24px;
}

.hackathon_block {
    margin: 60px 0 60px 0;
    flex: 0 0 auto;
}

.hackathon_cards {
    min-width: 20px;
    min-height: 20px;
    padding: 60px 20px 60px 20px;
    border: 0 none #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #000;
    justify-items: flex-start;
    align-items: center;
    justify-content: flex-start;
    align-content: stretch;
    flex-wrap: nowrap;
    text-shadow: none;
    box-shadow: none;
}

.hackathon_title {
    color: white;
    text-align: center;
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    margin-top: 10px;
}

.card_text_header_block {
    border: 1px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 20px;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 10px;
}

.header_cards_block {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
    margin-top: 50px;
}

.p_header,
.text_title_block {
    color: #ffffff;
    font-size: 16px;
    margin-top: 30px;

    display: flex;
    align-items: center;
}

.benefits_cards {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 20px;
    margin-top: 30px;
}

.content_page {
    margin-top: 5%;
}

.content_text {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    color: #1A1B1C;
    text-decoration: none;
    text-align: left;
    line-height: 30px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-transform: none;
    margin-top: 20px;
}

b,
strong {
    font-weight: 700;
}

.focus_cards {
    display: grid;
    -ms-grid-columns: 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr 57px 1fr;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 20px;
}


.focus_card {
    min-width: 20px;
    min-height: 20px;
    padding: 20px 20px 20px 20px;
    border: 1px solid #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #fff0 none repeat scroll left top;
    background-size: auto auto;
    justify-items: flex-start;
    align-items: flex-start;
    justify-content: flex-start;
    align-content: stretch;
    flex-wrap: nowrap;
    text-shadow: none;
    margin-top: 50px;
}

.focus_text {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    color: #1A1B1C;
    text-decoration: none;
    text-align: left;
    line-height: 24px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-transform: uppercase;
    text-align: center;
}

.intro__title {
    margin: 0 auto;
}

.intro__text {
    margin: 0 auto;
    padding-top: 30px;
    font-size: 24px;
    font-style: normal;
    text-align: center;
    color: #ffffff;
}

.intro__title {
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    margin-top: 10px;
}

.header_number {
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    color: #1A1B1C;
    text-decoration: none;
    text-align: left;
    line-height: 45px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-transform: none;
    font-weight: bold;
    display: inline-block;
    padding: 10px;
    background-color: #f0f0f0;
    border: 2px solid #000;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    font-size: 2em;
    color: #333;
}


.under_footer_section {
    background-color: #000;
    margin-top: 100px;
}

.under_footer_title {
    color: #ffffff;
    text-align: center;
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    margin-top: 100px;
}

.under_footer_page {
    color: #ffffff;
    font-size: 20px;
    text-align: justify;
}

.places__title {
    margin-left: 0px;

}

.text_title_block img {
    margin-right: 10px;
}

.header_text .text_title_block {
    border: 1px solid #f0f0f0;
}

.event_user {
    width: 80px;
    height: auto;
}

.under_footer_section {
    height: 600px;
}

.under_footer_text {
    margin-top: -50px;
}

.footer_reference {
    line-height: 200px;
}

.footer_company {
    margin-top: -20px;
}

/* css style time line start */

#timeline *,
#timeline *:before,
#timeline *:after {
    box-sizing: border-box;
}

#timeline .timeline-item:after,
#timeline .timeline-item:before {
    content: '';
    display: block;
    width: 100%;
    clear: both;
}

#timeline {
    max-width: 1100px;
    width: 100%;
    margin: 30px auto;
    position: relative;
    padding: 0 10px;
    transition: all 0.4s ease;
    margin-top: 100px;
}

#timeline:before {
    content: "";
    width: 3px;
    height: 100%;
    background: #50ae47;;
    left: 50%;
    top: 0;
    position: absolute;
}

#timeline:after {
    content: "";
    clear: both;
    display: table;
    width: 100%;
}

#timeline .timeline-item {
    margin-bottom: 50px;
    position: relative;
}

#timeline .timeline-item .timeline-icon {
    background: #50ae47;
    color: #FFF;
    text-align: center;
    font-size: 24px;
    line-height: 50px;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 50%;
    overflow: hidden;
    margin-left: -23px;
    border-radius: 50%;
}

#timeline .timeline-item .timeline-icon i {
    line-height: 50px;
}

#timeline .timeline-item .timeline-content {
    width: 45%;
    background: #fff;
    padding: 10px 20px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2), 0 4px 10px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    transition: all 0.3s ease;
}

#timeline .timeline-item .timeline-content h4 {
    padding: 15px;
    background: #000;
    color: #fff;
    margin: -20px -20px 10px -20px;
    font-weight: 300;
    border-radius: 3px 3px 0 0;
}

#timeline .timeline-item .timeline-content:before {
    content: '';
    position: absolute;
    left: 45%;
    top: 20px;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #50ae47;
}

#timeline .timeline-item:nth-child(even) .timeline-content {
    float: right;
}

#timeline .timeline-item:nth-child(even) .timeline-content:before {
    content: '';
    right: 45%;
    left: inherit;
    border-left: 0;
    border-right: 7px solid #50ae47;
}

.timeline-item_page {
    font-family: "Wix Madefor Text", sans-serif;
    font-weight: 400;
    font-size: 24px;
}

/* css style time line end */


/* Media start  */
/*Tablet*/
@media screen and (max-width: 988px) {
    .benefits_cards {
        display: block;
    }

    /* css style time line start */

    #timeline {
        margin: 30px;
        padding: 0px;
        width: 90%;
    }

    #timeline:before {
        left: 0;
    }

    #timeline .timeline-item .timeline-content {
        width: 90%;
        float: right;
    }

    #timeline .timeline-item .timeline-content:before,
    #timeline .timeline-item:nth-child(even) .timeline-content:before {
        left: 10%;
        margin-left: -6px;
        border-left: 0;
        border-right: 7px solid #50ae47;
    }

    #timeline .timeline-item .timeline-icon {
        left: 0;
    }

    .timeline-item_page {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 400;
        font-size: 24px;
    }

    /* css style time line end */

    .under_footer_section {
        height: 700px;
    }

}

/**tablet**/
@media screen and (max-width: 767px) {

    .header_cards,
    .benefits_cards,
    .focus_cards,
    .header_cards_block {
        display: block;
    }

    .places {
        margin: auto;
    }

    .under_footer_section {
        height: 870px;
    }
}

/**mobile**/
@media screen and (max-width: 500px) {

    body {
        font-family: "Wix Madefor Text", sans-serif;
        font-weight: 400;
        font-size: 15px;
        line-height: 150%;
        color: #000;
        margin-top: auto;
    }

    .card_text_header {
        padding: 10px 10px 10px 10px;
    }

    .header_cards,
    .benefits_cards,
    .focus_cards {
        display: block;
    }

    .header_cards_block {
        display: block;
    }

    .intro__title {
        font-size: 35px;
        font-style: normal;
        font-weight: 700;
        margin-top: 10px;
        text-align: center;
    }

    .header_cards {
        margin-top: -50px;
    }

    .card_text_header {
        font-size: 15px;
        font: normal bold 16px 'Montserrat', 'Arial', 'sans-serif';
    }


    .hackathon_title {
        font: normal bold 36px 'Montserrat', 'Arial', 'sans-serif';
        font-size: 36px;
        font-style: normal;
    }

    .header_text {
        height: auto;
        max-width: 100%;
        margin: 10px 10px 10px 0;
        flex: 1 1 auto;
        width: 100%;
    }

    .benefits__cards {
        margin-top: 30px;
    }

    .footer_company {
        margin-top: -10px;
    }

    .under_footer_title {
        color: #ffffff;
        text-align: center;
        font-size: 25px;
        font-style: normal;
        font-weight: 700;
        margin-top: 100px;
    }

    .under_footer_page {
        color: #ffffff;
        font-size: 14px;
        text-align: justify;
    }

    .under_footer_text {
        margin-top: -50px;
    }

    .card_text_header_block {
        border: 1px solid white;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        margin-top: -30px;
        border: 1px solid #000;
        border-radius: 10px;
        padding: 10px;
    }

    .places {
        margin: auto;
    }

    .under_footer_section {
        height: 700px;
    }

    .text_title {
        margin-top: auto;
        font-size: 15px;
    }

    .p_header, .text_title_block, .timeline-item_page{
        font-size: 15px;
    }
    .focus_text{
        font-size: 18px;
    }
}
